3gs unlock impossible?

thealmightyone

New member
Nov 25, 2012
1
0
0
Visit site
I have a 3gs that ive had since i got my iphone 4, but wanted to unlock it for a friend. 5.0 9a334 does not have a working untethered jailbreak, so i tried to update to 5.0.1 to no avail. 5.1 to no avail. 5.1.1 to no avail. This iphone was never jailbroken and i couldnt even restore it back to factory on 5.0 in order to try to update from there. I am not new to jailbreaking, as i tried ireb, snowbreeze custom ipsw's, and redsnows pwned DFU and ive had error 3194, then 1602, 1601, 11. This is seriously starting to bug me because i dont want to update to 6.0.1 yet because there isnt a jailbreak yet. anyone have any suggestions? :mad:

--thealmightyone
 

iDonev

Well-known member
Jan 11, 2011
876
35
0
Visit site
I am not new to jailbreaking

Maybe so, but clearly you haven't done enough research since your post has several pieces of incomplete/incorrect info. I won't go into them just point out the one you should be concerned with:



i dont want to update to 6.0.1 yet because there isnt a jailbreak yet.

iPhone 4 and 3GS will always have a tethered jailbreak for every software revision, since their exploit is hardware. Bottom line is - there is a jailbreak for 6.0.1.
 

rdiddy_25

Well-known member
Sep 20, 2009
3,419
9
0
Visit site
I have a 3gs that ive had since i got my iphone 4, but wanted to unlock it for a friend. 5.0 9a334 does not have a working untethered jailbreak, so i tried to update to 5.0.1 to no avail. 5.1 to no avail. 5.1.1 to no avail. This iphone was never jailbroken and i couldnt even restore it back to factory on 5.0 in order to try to update from there. I am not new to jailbreaking, as i tried ireb, snowbreeze custom ipsw's, and redsnows pwned DFU and ive had error 3194, then 1602, 1601, 11. This is seriously starting to bug me because i dont want to update to 6.0.1 yet because there isnt a jailbreak yet. anyone have any suggestions? :mad:

--thealmightyone

If all you want to do is unlock the device, then no jailbreak is needed. You can purchase a permanent unlock online for less the $10 and never have to worry about updating to a new OS and losing unlock. Try unlock fusion, a lot of positive results and NOT a scam.
 

CarrierUnlock

Well-known member
Jun 13, 2011
49
0
0
Visit site
I have a 3gs that ive had since i got my iphone 4, but wanted to unlock it for a friend. 5.0 9a334 does not have a working untethered jailbreak, so i tried to update to 5.0.1 to no avail. 5.1 to no avail. 5.1.1 to no avail. This iphone was never jailbroken and i couldnt even restore it back to factory on 5.0 in order to try to update from there. I am not new to jailbreaking, as i tried ireb, snowbreeze custom ipsw's, and redsnows pwned DFU and ive had error 3194, then 1602, 1601, 11. This is seriously starting to bug me because i dont want to update to 6.0.1 yet because there isnt a jailbreak yet. anyone have any suggestions? :mad:

--thealmightyone

Factory unlock would be a lot safer.


Sent from my iPad using Tapatalk HD
 

Trending Posts

Members online

Forum statistics

Threads
259,681
Messages
1,764,030
Members
441,187
Latest member
Remona94B9